<?php
define('EASY_CMS_TYPE_INTEGER',   'integer');
define('EASY_CMS_TYPE_FLOAT',     'float');
define('EASY_CMS_TYPE_BOOL',      'boolean');
define('EASY_CMS_TYPE_STRING',    'string');
define('EASY_CMS_TYPE_SHORTTEXT', 'short_text');
define('EASY_CMS_TYPE_TEXT',      'long_text');
define('EASY_CMS_TYPE_COLOR',     'color');
define('EASY_CMS_TYPE_LINK',      'link');
define('EASY_CMS_TYPE_DATE',      'date');
define('EASY_CMS_TYPE_TIME',      'time');
define('EASY_CMS_TYPE_DOCUMENT',  'document');
define('EASY_CMS_TYPE_IMAGE',     'image');
define('EASY_CMS_TYPE_REFERENCE', 'reference');
?>